body {
	font-size: 10;
	font-family: verdana, sans-serif;
	color:#000000;
	background-color:#ffffff;
	background-image: url('../img/bg.gif');
	background-repeat: no-repeat;
	background-position: left bottom;
}
td {
	font-size: 10;
	font-family: verdana, sans-serif;
	color:#000000;
}
a {
	color:#0049A9;
}
a:hover {
	color:#0049A9;
}
hr {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid;
	color:#cccccc;
}
form {
	padding: 0px;
	margin: 0px;
}
input,textarea,select {
	border:1px solid #000000;
	background-color:#ffffff;
	font-size: 10;
	font-family: verdana, sans-serif;
	color:#000000;
	font-weight: normal;
}
input.nocss {
	border:0px;
}
.error {
	background-color:#38A4C0;
	font-weight: bold;
	color: #ffffff;
}
.inputsetwidth {
	width:180px;
}
.searchbox {
	background-color:#38A4C0;
}
.searchbox td {
	font-size: 12;
	color: #ffffff;
	font-weight: bold;
}
.header {
	font-size: 16;
	font-family: tahoma, sans-serif;
	font-weight: bold;
}
.subhead {
	font-size: 12;
	font-weight: bold;
}
.gray {
	font-size: 11;
	color: #888888;
}
.result_head td{
	background-color: #EEEEEE;
}
.result_2 td {
	background-color: #e4f8f3;
}
.button_link {
	margin: 2px;
	border:1px outset #000000;
	display:block;
	padding: 1px;
	background-color:#38A4C0;
	text-align: center;
}
.button_link a {
	color:#ffffff;
	font-weight: bold;
	text-decoration: none;
}
.button_link a:hover {
	color:#ffffff;
}